var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/home/route.js")
R.c("server/chunks/[root-of-the-server]__0qjim0b._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_home_route_actions_1hpxhsv.js")
R.m(90680)
module.exports=R.m(90680).exports
